#include "ProcessStdioWidget.h"
#include "ui_ProcessStdioWidget.h"

ProcessStdioWidget::ProcessStdioWidget(QWidget *parent) :
	QWidget(parent),
	ui(new Ui::ProcessStdioWidget)
{
	ui->setupUi(this);
}

ProcessStdioWidget::~ProcessStdioWidget()
{
	delete ui;
}
